@font-face {
  font-family: Linlibertine Dr;
  src: url('../fonts/LinLibertine_DR.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Citadel Script Std;
  src: url('../fonts/Citadel-Script-Std-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --verde: #636c59;
  --cafe: #826e54;
  --blanco: var(--verde);
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.section {
  padding: 5%;
}

.section._1 {
  background-image: url('../images/3.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
  padding: 0%;
  display: flex;
}

.section._2 {
  background-color: #0000;
  background-image: url('../images/Fondo.png');
  background-position: 50% 0;
  background-size: contain;
  background-attachment: fixed;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  margin-bottom: 0;
  padding: 0% 0% 80px;
  display: flex;
  box-shadow: inset 0 2px 5px 2px #0003;
}

.section._2.phone {
  display: none;
}

.section._3 {
  background-color: #d8d1c3;
  background-image: url('../images/4.png');
  background-position: 0 0;
  background-size: cover;
  margin-top: 0;
  padding: 0%;
}

.section._4 {
  background-image: url('../images/2.png');
  background-position: 0 0;
  background-size: cover;
  padding-bottom: 1%;
}

.container {
  grid-column-gap: 73px;
  grid-row-gap: 73px;
  justify-content: space-around;
  align-items: center;
  width: auto;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.navbar {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #ffffff8f;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 47px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 2px 5px #0003;
}

.nav-link {
  color: var(--verde);
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 0;
  padding: 10px;
  font-family: Bentham, sans-serif;
  font-size: 14px;
  line-height: 21px;
}

.nav-link:hover {
  font-style: italic;
  text-decoration: none;
}

.nav-link.w--current {
  color: var(--verde);
  padding: 0;
  font-size: 15px;
  line-height: 45px;
  text-decoration: underline;
}

.etiqueta_dresscode {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-image: url('../images/Dresscode.png');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 390px;
  height: 697px;
  margin-top: -288px;
  margin-left: 3%;
  margin-right: 27px;
  padding: 0 37px 79px 57px;
  display: flex;
  position: relative;
}

.text-span-4 {
  font-size: 9px;
}

.cloneable-area {
  padding: 0;
}

._w-card-back {
  perspective: 1000px;
  background-color: #fff0;
  background-image: url('../images/Tarjeta-sola.png');
  background-position: 50%;
  background-size: cover;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 314px;
  height: 400px;
  display: flex;
}

.tarjetas {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.tarjetas.ravenhill-espa-ol {
  background-image: url('../images/Español---Ravenhill.png');
  background-position: 50%;
  background-size: cover;
  width: auto;
}

.tarjetas.ravenhill---ingles {
  background-image: url('../images/Ingles---Ravenhill.png');
  background-position: 50%;
  background-size: cover;
  width: auto;
}

.c-flip-card {
  position: relative;
}

.c-flipping-cards-list {
  grid-column-gap: 21px;
  grid-row-gap: 21px;
  flex-flow: row;
  justify-content: center;
  width: 100%;
  max-width: 1300px;
  margin-top: -153px;
  margin-left: auto;
  margin-right: auto;
  padding: 0% 0 0;
  display: flex;
}

.c-card-quote {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 20px 30px;
  display: flex;
  position: relative;
}

.c-card-front {
  perspective: 1000px;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 314px;
  height: 400px;
  display: flex;
}

.c-card-front._1 {
  width: 300px;
  height: 381px;
  box-shadow: none;
  background-image: url('../images/Español---Ravenhill.png');
  background-size: contain;
}

.c-card-front._1.en1 {
  background-image: url('../images/Ingles---Ravenhill.png');
}

.c-card-front._2 {
  background-image: url('../images/Español---Liberace.png');
  background-position: 50%;
  background-size: cover;
}

.c-card-front._2.en3 {
  background-image: url('../images/Ingles---Liberace.png');
}

.c-card-front.en {
  background-image: url('../images/Ingles---Churh.png');
}

.button {
  border: 1px solid var(--cafe);
  color: var(--cafe);
  letter-spacing: 3px;
  text-transform: uppercase;
  background-color: #3898ec00;
  border-radius: 20px;
  padding-top: 5px;
  padding-bottom: 3px;
  font-family: Linlibertine Dr, Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 12px;
}

.button:hover {
  background-color: var(--cafe);
  color: #fff;
}

.button.verde {
  border-color: var(--verde);
  color: var(--blanco);
}

.button.verde:hover {
  background-color: var(--verde);
  color: #fff;
}

.button.boton-grande {
  letter-spacing: 1px;
  border-radius: 50px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 15px;
}

.c-card-back {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  width: 314px;
  height: 400px;
  display: block;
}

.div-block-22 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-22._2 {
  margin-top: 1%;
  margin-bottom: 3%;
  font-size: 12px;
}

._w-card-front {
  perspective: 1000px;
  background-color: #0000;
  border-radius: 5px;
  flex-direction: column;
  width: 314%;
  height: 400px;
  display: flex;
  position: relative;
  transform: none;
}

._w-card-front.fb {
  background-color: #6670bd;
}

._w-card-front.fb._3 {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
  justify-content: center;
  align-items: center;
}

._w-card-front.fb._4 {
  background-color: #0000;
  background-image: url('../images/Encore.png');
  background-position: 50%;
  background-size: cover;
}

._w-card-front.fb._4.en4 {
  background-image: url('../images/Ingles---After-Party.png');
}

._w-card-front.tw {
  background-color: #8ca7ff;
}

._w-card-front.tw._2 {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
  justify-content: center;
  align-items: center;
}

._w-card-front.espa-olravenhill {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
}

._w-card-front.thomas-espa-o {
  background-image: url('../images/Español---Thomas.png');
  background-position: 50%;
  background-size: cover;
  width: 314%;
}

._w-card-front.liberace-espa-ol {
  background-image: url('../images/Español---Liberace.png');
  background-position: 50%;
  background-size: cover;
  width: 314%;
}

._w-card-front.torna-espa-ol {
  background-image: url('../images/Español---After.png');
  background-position: 50%;
  background-size: cover;
}

._w-card-front.thomas-ingles {
  background-image: url('../images/Ingles---Churh.png');
  background-position: 50%;
  background-size: cover;
}

._w-card-front.liberace-ingles {
  background-image: url('../images/Ingles---Liberace.png');
  background-position: 50%;
  background-size: cover;
}

._w-card-front.torna-ingles {
  background-image: url('../images/Ingles---After-Party.png');
  background-position: 50%;
  background-size: cover;
}

.paragraph-3 {
  color: #606961;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 30px;
}

.paragraph-3._3 {
  color: var(--cafe);
  letter-spacing: 0;
  text-transform: uppercase;
  margin-bottom: 5px;
  font-family: Linlibertine Dr, Times New Roman, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

._w-flip-card {
  z-index: 10;
  perspective: 1000px;
  display: flex;
  position: relative;
}

.div-block-23 {
  background-image: url('../images/a.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  height: 140vh;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid.phone {
  display: none;
}

.div_recomendaciones {
  grid-column-gap: 19px;
  grid-row-gap: 19px;
  background-image: url('../images/b.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 480px;
  height: 730px;
  margin-top: -561px;
  margin-left: 27px;
  padding-top: 129px;
  padding-left: 125px;
  padding-right: 105px;
  display: flex;
  position: static;
}

.div-block-25 {
  height: auto;
}

.link-block {
  margin-top: -371px;
}

.link-block-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: -202px;
  display: flex;
}

.modal-component {
  width: auto;
  height: auto;
  font-size: 25px;
}

.modal-container {
  z-index: 5;
  background-color: #fff;
  background-image: url('../images/16_116.avif');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  max-width: 600px;
  margin: 0;
  padding: 11px 40px 37px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.modal-container.hacer {
  display: flex;
}

.modal-container.modal_rest {
  display: none;
}

.link-5 {
  color: #302f2f;
}

.modal-close_btn {
  z-index: 10;
  color: #000;
  padding: 12px 16px;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: .7;
  text-decoration: none;
  transition: opacity .2s;
  position: absolute;
  inset: 0% 0% auto auto;
}

.modal-close_btn:hover {
  color: #444;
}

.sr-only {
  white-space: nowrap;
  border: 0 solid #0000;
  width: 1px;
  height: 1px;
  margin-top: -1px;
  padding: 0;
  position: absolute;
  overflow: hidden;
}

.modal-close_area {
  justify-content: center;
  align-items: center;
  position: fixed;
  inset: 0;
}

.heading-5 {
  color: #826e54;
  margin-top: 0;
  margin-bottom: 0;
  font-family: kudryashev-d-contrast, sans-serif;
  font-size: 40px;
  font-weight: 400;
  line-height: 50px;
}

.modal-wrapper {
  z-index: 99999;
  background-color: #57534a5c;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.modal-wrapper.modal_turismo, .modal-wrapper.modal_belleza {
  display: none;
}

.button-3 {
  color: #676535;
  background-color: #35353500;
  border: 1px solid #676535;
  border-radius: 20px;
  padding: 5px 24px;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3;
  text-decoration: none;
  transition-property: none;
}

.button-3.modal-open_btn {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  width: 100%;
  height: 100%;
  color: var(--cafe);
  text-align: center;
  letter-spacing: 1px;
  background-color: #4353ff00;
  border-style: none;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 0;
  font-family: kudryashev-d-contrast, sans-serif;
  font-size: 14px;
  line-height: 12px;
  display: flex;
}

.paragraph-4 {
  text-align: center;
  font-weight: 400;
}

.paragraph-4._1 {
  margin-top: 5%;
}

.link-4 {
  color: #333;
}

.displayonly_component {
  width: 100%;
  height: auto;
  min-height: auto;
  box-shadow: none;
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
  font-size: 19px;
  display: flex;
}

.text-span-5 {
  font-size: 10px;
  text-decoration: underline;
}

.image {
  margin-bottom: 3%;
}

.heading-6 {
  color: #826e54;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: kudryashev-d-contrast, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 17px;
}

.div-block-26 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.button-4 {
  color: #826e54;
  background-color: #3898ec00;
  border: 1px solid #826e54;
  border-radius: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: kudryashev-d-contrast, sans-serif;
  font-size: 10px;
  line-height: 12px;
}

.nav-menu {
  grid-column-gap: 52px;
  grid-row-gap: 52px;
  flex-flow: row;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  display: flex;
  position: static;
}

.image-2 {
  width: 100%;
}

.image-3 {
  width: 100%;
  height: 100%;
}

.heading-7 {
  color: #826e53;
  text-align: center;
  font-family: Bentham, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
}

.heading-7.linkk:hover {
  text-decoration: underline;
}

.image-4 {
  z-index: 99999;
  position: relative;
}

.link-block-3 {
  z-index: 2147483647;
  position: absolute;
  inset: 0%;
}

.div_dresscode {
  background-image: url('../images/Dresscode.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 390px;
  height: 697px;
  padding: 188px 10px 254px 25px;
  display: flex;
}

.titulodresscode {
  color: var(--verde);
  text-align: center;
  font-family: Citadel Script Std, Palatino Linotype, sans-serif;
  font-size: 55px;
  line-height: 44px;
}

.texto {
  color: var(--verde);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Linlibertine Dr, Times New Roman, sans-serif;
  font-size: 14px;
}

.texto.chico {
  font-size: 10px;
  line-height: 15px;
}

.texto.cafe {
  color: var(--cafe);
  text-transform: none;
  font-size: 13px;
  line-height: 18px;
}

.texto.cade {
  color: var(--cafe);
  letter-spacing: 2px;
  font-family: Linlibertine Dr, Times New Roman, sans-serif;
  font-size: 14px;
  line-height: 18px;
}

.blacktie {
  color: var(--verde);
  font-family: Citadel Script Std, Palatino Linotype, sans-serif;
  font-size: 33px;
  line-height: 35px;
}

.minicursiva {
  color: var(--verde);
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Linlibertine Dr, Times New Roman, sans-serif;
  font-size: 12px;
  font-style: italic;
  line-height: 17px;
}

.link_dresscode {
  color: var(--verde);
  font-family: Linlibertine Dr, Times New Roman, sans-serif;
  font-size: 16px;
  text-decoration: underline;
}

.link_dresscode:hover {
  letter-spacing: 1px;
  text-transform: none;
}

.link_dresscode.mesa {
  color: var(--cafe);
}

.div_inspiraci-n {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.cursiva2 {
  color: var(--cafe);
  font-family: Citadel Script Std, Palatino Linotype, sans-serif;
  font-size: 33px;
  line-height: 35px;
}

.cursiva2.grande {
  font-size: 37px;
  line-height: 44px;
}

.div_mesaderegalos {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  background-image: url('../images/Mesa.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 400px;
  height: 549px;
  margin-top: 188px;
  margin-left: -199px;
  margin-right: 13px;
  padding: 86px 34px 154px 39px;
  display: flex;
  position: static;
}

.body {
  background-image: url('../images/2.png');
  background-position: 0 0;
  background-size: cover;
  background-attachment: fixed;
}

.div_elementos {
  background-image: url('../images/Elementos.png');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 1010px;
  height: 1320px;
  padding-top: 49px;
  padding-right: 0;
  display: flex;
}

.section-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  padding-top: 95px;
  padding-bottom: 50px;
  display: flex;
}

.div_rsvp {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  border: 1px none var(--verde);
  width: 310px;
  height: 490px;
  color: var(--verde);
  background-image: url('../images/RSVP.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: -155px;
  margin-left: -48px;
  padding: 104px 18px 0 25px;
  display: flex;
}

.texto_mesa {
  color: var(--cafe);
  text-align: center;
  font-family: Linlibertine Dr, Times New Roman, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

.divsobre {
  background-image: url('../images/Sobrefondo2.png');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.divhoteles {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div_hacer {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div_belleza, .div_rest {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.recomendaciones {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  display: flex;
  position: absolute;
  inset: 0%;
}

.recomendaciones.hoteles, .recomendaciones.rest, .recomendaciones.turismo {
  z-index: 10;
  background-color: #696857a1;
  display: none;
  position: fixed;
  inset: 0%;
}

.recomendaciones.bell {
  z-index: 10;
  background-color: #696857a1;
  display: none;
  position: fixed;
}

.rec_hotel {
  grid-column-gap: 39px;
  grid-row-gap: 39px;
  background-color: #fff;
  background-image: none;
  background-position: 0 0;
  background-size: auto;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 750px;
  padding: 32px 100px;
  display: flex;
  box-shadow: -13px 12px 5px 5px #0003;
}

.cerrar {
  border: 1px solid var(--cafe);
  color: var(--cafe);
  border-radius: 30px;
  padding: 12px 12px 10px;
  font-family: Varela Round, sans-serif;
  font-size: 22px;
  line-height: 15px;
  position: static;
}

.cerrar:hover {
  background-color: var(--cafe);
  color: #fff;
}

.divrecs {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-6 {
  width: 1100px;
  height: auto;
}

.div-block-28 {
  background-image: url('../images/5.png');
  background-position: 50%;
  background-size: cover;
  width: 1500px;
  height: 2053px;
}

.div_hoja {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  background-image: url('../images/Asset-9.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 804px;
  height: 630px;
  margin-top: -482px;
  margin-left: 202px;
  padding: 103px 115px 152px 95px;
  display: flex;
  position: relative;
}

.image-7 {
  width: 720px;
  padding-top: 60px;
}

.div-block-29 {
  z-index: 5;
  position: relative;
}

.image-8 {
  width: 417px;
}

.div-block-30 {
  grid-column-gap: 23px;
  grid-row-gap: 23px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-9 {
  width: 350px;
}

.imagen9, .image-10 {
  display: none;
}

.body-2 {
  background-image: url('../images/Fondo.png');
  background-position: 0 0;
  background-size: cover;
  background-attachment: fixed;
}

.entrada {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  inset: 0%;
}

.image-11 {
  width: 290px;
}

.text-block {
  color: var(--cafe);
  padding: 8px 25px 0;
  font-family: Citadel Script Std, Palatino Linotype, sans-serif;
  font-size: 50px;
  line-height: 55px;
}

.div-block-31 {
  grid-column-gap: 29px;
  grid-row-gap: 29px;
  display: flex;
}

.bold-text {
  color: var(--cafe);
  font-family: Linlibertine Dr, Times New Roman, sans-serif;
  font-size: 14px;
}

.navbar-2 {
  background-color: #ffffff87;
  height: 48px;
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 2px 5px #0003;
}

.nav-link-2 {
  padding: 0;
}

.nav-menu-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  display: flex;
  position: static;
}

.container-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.link {
  color: #5a623d;
  font-size: 12px;
  text-decoration: underline;
}

.link:hover {
  text-transform: uppercase;
}

.link.terracota {
  color: #9d652d;
}

.card-wrapper {
  justify-content: center;
  align-items: center;
  width: 314px;
  height: 400px;
  display: flex;
  position: static;
  inset: 0%;
  transform: none;
}

.texto_evento {
  color: #9d652d;
  font-size: 40px;
  line-height: 27px;
}

.texto_fecha {
  color: #9d652d;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
}

.card-front {
  background-color: #fff;
  border-radius: 20px;
  width: 700px;
  height: 500px;
}

.card-front.margin {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  backface-visibility: hidden;
  text-align: center;
  background-color: #0000;
  background-image: url('../images/Español---Ravenhill.png');
  background-position: 50%;
  background-size: cover;
  border-radius: 0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 314px;
  height: 400px;
  padding: 30px 30px 40px;
  display: flex;
  position: absolute;
}

.card-front.margin._1.en {
  background-image: url('../images/Ingles---Ravenhill.png');
}

.card-front.margin._2 {
  background-image: url('../images/Español---Thomas.png');
}

.card-front.margin._2.en {
  background-image: url('../images/Ingles---Churh.png');
}

.card-front.margin._3 {
  background-image: url('../images/Español---Liberace.png');
}

.card-front.margin._3.en {
  background-image: url('../images/Ingles---Liberace.png');
}

.card-front.margin._4 {
  background-image: url('../images/Español---After.png');
}

.card-front.margin._4.en {
  background-image: url('../images/Ingles---After-Party.png');
}

.card-back {
  background-color: #333;
  border-radius: 20px;
  width: 700px;
  height: 500px;
}

.card-back.margin {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  backface-visibility: hidden;
  width: 314px;
  height: 400px;
  transform-style: preserve-3d;
  background-color: #0000;
  background-image: url('../images/Tarjeta-sola.png');
  background-position: 50%;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 40px;
  display: flex;
  position: absolute;
  inset: auto;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
}

.div-block-32 {
  grid-column-gap: 23px;
  grid-row-gap: 23px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: -79px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .container {
    flex-flow: column;
    justify-content: space-around;
    align-items: center;
    width: auto;
    height: auto;
  }

  .navbar {
    width: auto;
    height: auto;
    box-shadow: none;
    background-color: #0000;
    flex-flow: column;
    display: flex;
    inset: 0% 0% 0% auto;
  }

  .nav-link {
    text-align: center;
    background-color: #0000;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    height: auto;
    font-size: 15px;
    display: flex;
  }

  .nav-link.w--current {
    height: auto;
  }

  .etiqueta_dresscode {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    width: 330px;
    height: 590px;
    margin-top: -203px;
    margin-left: -3%;
    margin-right: 0;
    padding-bottom: 72px;
    padding-left: 44px;
  }

  .c-flipping-cards-list {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    max-width: 100%;
    margin-top: -96px;
    display: grid;
  }

  .c-card-front._1.en1 {
    width: 314px;
    height: 400px;
  }

  ._w-flip-card {
    z-index: 0;
  }

  .div_recomendaciones {
    grid-column-gap: 13px;
    grid-row-gap: 13px;
    width: 380px;
    height: 688px;
    padding-top: 127px;
  }

  .menu-button {
    position: fixed;
    inset: 0% 0% auto auto;
  }

  .menu-button.w--open {
    z-index: 10;
    color: var(--verde);
    background-color: #0000;
    position: fixed;
  }

  .nav-menu {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    background-color: #ffffff7a;
    flex-flow: column;
    justify-content: space-around;
    align-items: center;
    width: auto;
    height: auto;
    display: flex;
    box-shadow: 0 2px 5px #0003;
  }

  .titulodresscode {
    font-size: 38px;
  }

  .texto, .texto.cade {
    font-size: 12px;
    line-height: 15px;
  }

  .texto.cade.break {
    width: 330px;
  }

  .blacktie {
    font-size: 26px;
  }

  .link_dresscode {
    font-size: 12px;
    line-height: 15px;
  }

  .cursiva2 {
    text-align: center;
    font-size: 28px;
  }

  .div_mesaderegalos {
    margin-top: 253px;
    margin-left: -332px;
  }

  .div_elementos {
    width: 750px;
    height: 1050px;
  }

  .div_rsvp {
    width: 252px;
    height: 400px;
    padding-top: 65px;
  }

  .texto_mesa {
    font-size: 14px;
  }

  .recomendaciones.hoteles, .recomendaciones.rest, .recomendaciones.turismo, .recomendaciones.bell {
    display: none;
  }

  .rec_hotel {
    width: 680px;
    padding-left: 50px;
    padding-right: 50px;
    display: flex;
  }

  .rec_hotel.bellezaa {
    display: flex;
  }

  .div_hoja {
    grid-column-gap: 9px;
    grid-row-gap: 9px;
    width: 690px;
    height: 540px;
    margin-top: -612px;
    margin-left: 82px;
    margin-right: -36px;
  }

  .image-7 {
    width: 630px;
  }

  .image-8 {
    width: 330px;
  }

  .navbar-2 {
    box-shadow: none;
    background-color: #0000;
    inset: 0% 0% auto auto;
  }

  .nav-menu-2 {
    background-color: #ffffff8f;
    padding-top: 66px;
  }

  .container-2 {
    background-color: #0000;
  }

  .menu-button-2.w--open {
    color: var(--verde);
    background-color: #0000;
  }

  .menu-button-3.w--open {
    color: var(--verde);
    background-color: #0000;
    position: fixed;
    inset: 0% 0% auto auto;
  }

  .div-block-32 {
    grid-column-gap: 23px;
    grid-row-gap: 23px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }
}

@media screen and (max-width: 767px) {
  .section._1 {
    background-size: cover, contain, cover;
    width: auto;
  }

  .etiqueta_dresscode {
    margin-top: -140px;
    margin-left: -44%;
  }

  .div_recomendaciones {
    margin-top: -351px;
    margin-left: -17px;
  }

  .modal-close_btn {
    font-size: 1.8rem;
  }

  .displayonly_component {
    padding: 30px;
  }

  .minicursiva {
    font-size: 11px;
    line-height: 14px;
  }

  .cursiva2 {
    text-align: center;
    font-size: 27px;
  }

  .div_mesaderegalos {
    width: 439px;
    margin-top: 453px;
  }

  .div_elementos {
    width: 620px;
    height: 870px;
    margin-bottom: 135px;
  }

  .div_rsvp {
    width: 300px;
    height: 440px;
    margin-left: -109px;
    padding-left: 43px;
    padding-right: 34px;
  }

  .divhoteles, .div_belleza {
    grid-template-columns: 1fr 1fr;
  }

  .recomendaciones.hoteles, .recomendaciones.rest, .recomendaciones.turismo, .recomendaciones.bell {
    display: none;
  }

  .rec_hotel {
    width: 480px;
  }

  .div_hoja {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    width: 690px;
    margin-left: -31px;
    padding-left: 109px;
    padding-right: 129px;
  }

  .image-7 {
    width: 570px;
  }

  .div-block-29 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-32 {
    flex-flow: column;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .section._1 {
    background-image: url('../images/3.png');
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    height: 90vh;
  }

  .section._2 {
    padding-top: 0%;
    display: flex;
  }

  .section._2.phone {
    background-repeat: repeat-y;
    background-size: contain;
    padding-right: 0%;
    display: none;
  }

  .section._3 {
    margin-top: 0;
  }

  .section._4 {
    padding-left: 0%;
    padding-right: 0%;
  }

  .container {
    justify-content: flex-end;
    align-items: center;
  }

  .navbar {
    display: flex;
  }

  .nav-link {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .etiqueta_dresscode {
    margin-top: -101px;
    margin-left: 0%;
  }

  .etiqueta_dresscode.phone {
    margin-top: 0;
    display: none;
  }

  .text-span-4 {
    font-size: 10px;
  }

  .cloneable-area {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 0;
    padding-bottom: 10px;
    display: flex;
  }

  ._w-card-back {
    background-image: url('../images/10.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 280px;
    height: 350px;
    padding-left: 10%;
    padding-right: 10%;
  }

  .c-flipping-cards-list {
    margin-top: -44px;
    display: block;
  }

  .c-card-front {
    width: 280px;
    max-width: 300px;
    height: 350px;
  }

  .c-card-front._1 {
    width: 280px;
    max-width: 300px;
    height: 350px;
    display: block;
  }

  .c-card-front._2 {
    background-size: contain;
    width: 280px;
    max-width: 300px;
  }

  .button {
    letter-spacing: 1px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 9px;
    line-height: 10px;
  }

  .button.verde {
    font-size: 11px;
  }

  .button.boton-grande {
    padding-left: 15px;
    padding-right: 15px;
  }

  .c-card-back {
    width: 250px;
    max-width: 300px;
    height: 300px;
    display: block;
  }

  .div-block-22._2 {
    margin-bottom: 1%;
  }

  ._w-card-front.espa-olravenhill {
    display: flex;
  }

  .paragraph-3._3 {
    text-transform: uppercase;
    font-size: 12px;
    line-height: 20px;
  }

  .div-block-23 {
    background-image: url('../images/a6.png');
    background-position: 50%;
    background-size: contain;
    height: auto;
  }

  .grid {
    display: none;
  }

  .grid.phone {
    display: block;
  }

  .div_recomendaciones {
    grid-column-gap: 9px;
    grid-row-gap: 9px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    width: 290px;
    height: 500px;
    margin: -685px 0 0 -75px;
    padding-top: 20%;
    padding-left: 17px;
    padding-right: 0;
    display: flex;
  }

  .link-block {
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    margin-top: -54px;
    padding-right: 5%;
    display: flex;
  }

  .link-block-2 {
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin-top: 0;
    display: flex;
  }

  .button-3.modal-open_btn {
    padding-top: 0;
    padding-bottom: 0;
    font-size: 9px;
  }

  .button-3.modal-open_btn:focus {
    border: 2px solid #ff9500;
  }

  .displayonly_component {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .text-span-5 {
    font-size: 7px;
  }

  .menu-button, .menu-button.w--open {
    background-color: #0000;
  }

  .nav-menu {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .div-block-27 {
    justify-content: center;
    align-items: center;
    height: 90%;
    display: flex;
  }

  .image-5 {
    width: 100%;
  }

  .texto.cade {
    letter-spacing: 1px;
    font-size: 12px;
  }

  .texto.cade.break {
    width: 200px;
  }

  .link_dresscode, .link_dresscode.mesa {
    font-size: 13px;
  }

  .cursiva2 {
    text-align: center;
    font-size: 22px;
    line-height: 23px;
  }

  .cursiva2.grande {
    font-size: 33px;
    line-height: 40px;
  }

  .div_mesaderegalos {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    width: 310px;
    height: 430px;
    margin: -115px 0 0 52px;
    padding: 0 15px 46px 27px;
  }

  .div_elementos {
    background-image: none;
    background-position: 0 0;
    background-size: auto;
    flex-flow: column;
    width: 100%;
    height: auto;
    margin-bottom: 0;
  }

  .section-2 {
    padding-top: 130px;
    padding-bottom: 32px;
  }

  .div_rsvp {
    width: 280px;
    margin: -110px 0 0 -65px;
  }

  .divsobre {
    background-image: url('../images/vertical.png');
    background-position: 30% 0;
  }

  .divhoteles, .div_belleza, .div_rest {
    flex-flow: column;
    display: flex;
  }

  .recomendaciones.hoteles, .recomendaciones.rest, .recomendaciones.turismo {
    display: none;
  }

  .recomendaciones.bell {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: none;
  }

  .rec_hotel {
    justify-content: flex-start;
    align-items: center;
    width: 310px;
    height: 600px;
    overflow: scroll;
  }

  .div_hoja {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    background-image: url('../images/Hoja_Vertical2.png');
    width: 323px;
    height: 660px;
    margin: -213px 0 0;
    padding: 80px 36px 75px 50px;
  }

  .image-7 {
    width: 340px;
    padding-top: 57px;
  }

  .image-8 {
    display: none;
  }

  .image-9 {
    width: 250px;
  }

  .imagen9 {
    width: 160px;
    display: block;
  }

  .image-10 {
    display: block;
  }

  .image-11 {
    width: 260px;
  }

  .text-block {
    font-size: 40px;
  }

  .div-block-31 {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
  }

  .bold-text {
    font-size: 13px;
  }

  .bold-text-2 {
    white-space: normal;
    word-break: normal;
    overflow-wrap: normal;
  }

  .div-block-32 {
    flex-flow: column;
    display: flex;
  }
}


@font-face {
  font-family: 'Linlibertine Dr';
  src: url('../fonts/LinLibertine_DR.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Citadel Script Std';
  src: url('../fonts/Citadel-Script-Std-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}